Subject: Meeting for Orlando

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 18 Nov 1998 02:12:46 -0500

Folks,

Lots of people have been asking if/when there will be an IPTEL meeting
in Orlando. There will be a meeting. I have asked for a 2 hr slot, but
haven't gotten a specific day/time assignment yet. I will send
notification to the list as soon as I know. 

The agenda will likely include discussion of the open issues on the glp
framework, continuation of discussion of the CPL framework, discussion
on pgrp, and a presentation on local gateway discovery. I'll email a
more complete and formal agenda once its all been sorted out.

Also, there was a draft submitted recently which is of interest to us
(PGRP). Take a look; comments and discussion on it are welcome.

-Jonathan R.

> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IP Telephony Working Group of the IETF.
> 
>         Title           : A Framework for a Peer Gatekeeper Routing Protocol
>         Author(s)       : R. Davis
>         Filename        : draft-ietf-iptel-pgrp-framework-00.txt
>         Pages           : 32
>         Date            : 16-Nov-98
>         
>    Within the ITU H.323 recommendation, the gatekeeper is a central
>    point of communication for H.323 elements within a zone. All elements
>    within the zone establish a communication channel with the gatekeeper
>    over a registration, admission, and status (RAS) channel. Elements
>    within a zone register with the gatekeeper and are subsequently able
>    to communicate with other elements in the zone, or outside of the
>    zone.
>  
>    What is needed in addition to the normal registration and connection
>    admission procedures of H.323 is a means of acquiring information
>    about elements in other zones. This document describes the framework
>    for a peer gatekeeper routing protocol (pgrp) which allows
>    gatekeepers to exchange information with other gatekeepers about
>    elements in their respective zones.
>  
>    PGRP is a protocol supports the exchange of information among
>    gatekeepers which may be used to make call routing decisions in a
>    network. PGRP attempts to extend reliability concepts from
>    telecommunications by incorporating maintenance state information
>    exchange. This allows call routing decisions to be based upon the
>    operational state of elements in the network. This feature is
>    particularly useful in the H.323 gatekeeper mediated call model where
>    a call may be completed to a pool of connection endpoints. An example
>    of such a scenario is in the use of an H.323 to connect telecom end
>    offices which connect to multiple H.323 gateways. In this context,
>    pgrp is also able to support call distribution to balance the call
>    load among the connection gateways serving an end office.
> 
> Internet-Drafts are available by anonymous FTP.  Login with the username
> "anonymous" and a password of your e-mail address.  After logging in,
> type "cd internet-drafts" and then
>         "get draft-ietf-iptel-pgrp-framework-00.txt".
> A URL for the Internet-Draft is:
> ftp://ftp.ietf.org/internet-drafts/draft-ietf-iptel-pgrp-framework-00.txt
> 

-- 
Jonathan D. Rosenberg                       Lucent Technologies
Member of Technical Staff                   101 Crawfords Corner Rd.
High Speed Networks Research                Holmdel, NJ 07733
FAX: (732) 834-5379                         Rm. 4C-526
EMAIL: [email-masked]
URL: http://www.cs.columbia.edu/~jdrosen
---------
This message came from the IETF IPTEL Working Group Mailing List.

---

From: "George Hart" <[email-masked]>
Date: Thu, 19 Nov 1998 09:01:47 -0500

I concur.

> -----Original Message-----
> From:	Mario Munoz [SMTP:[email-masked]]
> Sent:	Wednesday, November 18, 1998 6:26 AM
> To:	Ami Amir
> Cc:	Jonathan Rosenberg; list iptel
> Subject:	Re: Meeting for Orlando
> 
> Johnathan,
> 
> as Amir suggests, why do we need to reinvent the wheel? Maybe there is
> another
> reason you can tell us.
> 
> regards,
> 
> Mario.
> 
> Ami Amir wrote:
> 
> > Johnathan,
> >
> > In order not to duplicate efforts, why isn't this work integrated with
> the
> > Interdomain (GK to GK) work done in Study Group 16? The same issues are
> > being discussed and covered in the SG 16 meeting in Torino this week,
> and
> > this proposal could have been submitted and integrated with the work
> going
> > on over there.
> >
> > Regards
> >
> > Ami Amir
> > RADVision
> >
> >         -----Original Message-----
> >         From:   Jonathan Rosenberg [SMTP:[email-masked]]
> >         Sent:   Wednesday, November 18, 1998 9:13 AM
> >         To:     list iptel
> >         Subject:        Meeting for Orlando
> >
> >         Folks,
> >
> >         in Orlando. There will be a meeting. I have asked for a 2 hr
> slot,
> > but
> >         The agenda will likely include discussion of the open issues on
> the
> > glp
> >         Also, there was a draft submitted recently which is of interest
> to
> > us
> >         > A New Internet-Draft is available from the on-line
> Internet-Drafts
> > directories.
> >         > This draft is a work item of the IP Telephony Working Group of
> the
> > IETF.
> >         >
> >         >    point of communication for H.323 elements within a zone.
> All
> > elements
> >         >    within a zone register with the gatekeeper and are
> subsequently
> > able
> >         >    to communicate with other elements in the zone, or outside
> of
> > the
> >         >    zone.
> >         >
> >         >    gatekeepers which may be used to make call routing
> decisions in
> > a
> >         >    exchange. This allows call routing decisions to be based
> upon
> > the
> >         >    particularly useful in the H.323 gatekeeper mediated call
> model
> > where
> >         >    a call may be completed to a pool of connection endpoints.
> An
> > example
> >         >    of such a scenario is in the use of an H.323 to connect
> telecom
> > end
> >         >    pgrp is also able to support call distribution to balance
> the
> > call
> >         > Internet-Drafts are available by anonymous FTP.  Login with
> the
> > username
> >         > "anonymous" and a password of your e-mail address.  After
> logging
> > in,
> _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
>                               Mario Muñoz Organero
>                               Telefonica I+D
>    _/_/_/_/ _/        _/_/    Servicios de Videotelefonia
>      _/    _/   _/   _/  _/   C/ Emilio Vargas, 6
>     _/    _/ _/_/_/ _/   _/   E-28043 Madrid (SPAIN)
>    _/    _/   _/   _/  _/     Phone: +34 91 3374495
>   _/    _/        _/_/        Fax:   +34 91 3374491
>                               mailto:[email-masked]
>   _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> 
> 
> ---------
---------